<?php
require ("inc/function.php");
$id=$_GET["id"];
axing_connect();
$sql="select * from base where id='$id'";
$result=mysql_query($sql);
if (mysql_num_rows($result))
{
$myrow=mysql_fetch_assoc($result);
?>
<head>
<title><?echo(FSubstr(($myrow[title]),0,10))?> - 内容预览 - <?echo($webtitle)?></title>
<style>
.style6{
width: 650px;
margin: 0px auto;
text-align:left;
margin-bottom:20px;
margin-top:50px;
border:1px solid #92B0DD;
background-color: #FFFFFf
}
.style6 h5{
margin: 1px;
padding:3px;
background-color: #E2EAF8;
height: 24px;
}
</style>
</head>
<body style="margin-left:0px;margin-top:0px">
<ul style="font-size:14px;list-style-type:none; margin:0px">
<li>更新时间：<?echo($myrow[updatetime])?></li>
<li>最近点入：<?echo($myrow[cometime])?></li>
</ul>

</body>
<?php
}
else
{
echo "没有信息或信息被删除，<a href='index.php'>点此返回</a>网站首页！";
}
?>